<script>
    import { arenas } from '$lib/tftData';
  </script>
  
  <div class="container mt-5">
    <h1 class="text-center">Visualisation des Arènes</h1>
    <div class="row">
      {#each arenas as arena}
        <div class="col-md-4 mb-4">
          <div class="card">
            <img src={arena.imageUrl} class="card-img-top" alt={`Image de l'arène ${arena.name}`}>
            <div class="card-body">
              <h5 class="card-title">{arena.name}</h5>
            </div>
          </div>
        </div>
      {/each}
    </div>
  </div>
  
  <style>
    .card-img-top {
      height: 200px; /* ou toute autre hauteur */
      object-fit: cover;
    }
  </style>
  